Subject: bug#76618: 30.1.50; need an -unzip-lists function?

From: Christopher Howard <[email-masked]>
Date: Tue, 04 Mar 2025 14:39:51 -0900

> So I think the only bug here is that Dash hasn't had a version bump
> since 2021-08-26.  I should get to that soon.

Okay, thanks for the detailed response. If you can let me know when the new version is tagged in git, I can request to get the Guix package updated, which is what I am currently using. If you can make sure that an actual git tag is used to mark the release, that really speeds up the process on the Guix side.

-- 
Christopher Howard